<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.InnerAccountMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="innerAccountResultMap" type="org.springblade.finance.entity.InnerAccount">
        <id column="SID" property="sid"/>
        <result column="THEMONTH" property="themonth"/>
        <result column="DEAL_TYPE" property="dealType"/>
        <result column="COMPANY" property="company"/>
        <result column="USERNUM" property="usernum"/>
        <result column="MONEY" property="money"/>
        <result column="FLAG_RENDER" property="flagRender"/>
        <result column="RENDER_USER" property="renderUser"/>
        <result column="RENDER_TIME" property="renderTime"/>
        <result column="ALLOW_PUSH" property="allowPush"/>
        <result column="DEAL_ACCOUNT_ID" property="dealAccountId"/>
    </resultMap>


</mapper>
